h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: text-bottom;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: text-bottom;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	background-color: #CDDEF6;
}
.boldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DC0606;
	text-align: left;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DC0606;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}
.site1 {
	background-color: #FFFFFF;
	width: 800px;
}
.box {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0055CA;
}
.bkgdwhite {
	background-color: #FFFFFF;
}
.flo-c {
	text-align: center;
}
.bkgdblue {
	background-color: #4C88DA;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
}
.flo-r {
	text-align: right;
}.no-b {
	border: 0px none;
}
.flo-l {
	text-align: left;
}
.blacktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.whitelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
 .whitelinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
 .whitelinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
 .whitelinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DC0606;
	text-align: left;
} 
.whitelinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.smalllinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
 .smalllinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #E65051;
	text-align: left;
}
 .smalllinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}
 .smalllinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #E65051;
	text-align: left;
} 
.smalllinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	text-align: left;
}	
.bluelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .bluelinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .bluelinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .bluelinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DC0606;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
} 
.bluelinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.darkbluelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0053C9;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .darkbluelinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0053C9;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .darkbluelinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0053C9;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
 .darkbluelinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DC0606;
	background-color: #4C88DA;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
} 
.darkbluelinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0053C9;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
.bkgdgreen {
	background-color: #007755;
}
.bkgdgreentxt {
	background-color: #007755;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #DC0606;
	text-align: left;
}
.greylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: left;
}
 .greylinks a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: left;
}
 .greylinks a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: left;
}
 .greylinks a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #E65051;
	text-align: left;
} 
.greylinks a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: left;
}	
#pagecontainer {
            margin:0 auto;
            text-align:center;
            background-position: center;
            width:800px;
}
